<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_NESTED_PROJECTS" value="true"/>
	</section>
	<section name="SmartImportWizard">
		<item key="SmartImportRootWizardPage.STORE_HIDE_ALREADY_OPEN" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_CLOSE_IMPORTED" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_NESTED_PROJECTS" value="true"/>
		<item key="SmartImportRootWizardPage.STORE_CONFIGURE_NATURES" value="true"/>
		<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
			<item value="/home/sherin/Documents/stm/bmp_generic_code/_B-L072z-lrwan1_generic_lorawan-master"/>
		</list>
	</section>
	<section name="ChooseWorkspaceDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="143"/>
		<item key="DIALOG_Y_ORIGIN" value="154"/>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
</section>
